--- debathena-authwatch-10.0.0.orig/debian/control
+++ debathena-authwatch-10.0.0/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-authwatch
+Section: debathena/gnome
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, libkrb5-dev, libgtk2.0-dev, pkg-config
+Standards-Version: 3.7.2
+
+Package: debathena-authwatch
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: debathena-grenew
+Description: Warn user of expiring authentication
+ This program runs in the background and warns the user if their
+ Kerberos authentication is about to expire.
--- debathena-authwatch-10.0.0.orig/debian/compat
+++ debathena-authwatch-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-authwatch-10.0.0.orig/debian/control.in
+++ debathena-authwatch-10.0.0/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-authwatch
+Section: debathena/gnome
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libkrb5-dev, libgtk2.0-dev, pkg-config
+Standards-Version: 3.7.2
+
+Package: debathena-authwatch
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: debathena-grenew
+Description: Warn user of expiring authentication
+ This program runs in the background and warns the user if their
+ Kerberos authentication is about to expire.
--- debathena-authwatch-10.0.0.orig/debian/changelog
+++ debathena-authwatch-10.0.0/debian/changelog
@@ -0,0 +1,29 @@
+debathena-authwatch (10.0.0-0debathena3) unstable; urgency=low
+
+  * Fix depends/recommends editing error in control.in.
+
+ -- Greg Hudson <ghudson@mit.edu>  Thu, 19 Jun 2008 23:14:08 -0400
+
+debathena-authwatch (10.0.0-0debathena2) unstable; urgency=low
+
+  * Recommend grenew since we tell users to run it.
+
+ -- Greg Hudson <ghudson@mit.edu>  Thu, 19 Jun 2008 16:46:27 -0400
+
+debathena-authwatch (10.0.0-0debathena1) unstable; urgency=low
+
+  * Refer to the correct grenew menu item for Athena 10.
+
+ -- Greg Hudson <ghudson@mit.edu>  Thu, 19 Jun 2008 16:44:48 -0400
+
+debathena-authwatch (9.4.12-0debathena2) unstable; urgency=low
+
+  * Specify libgtk2.0-dev and pkg-config in build-depends.
+
+ -- Greg Hudson <ghudson@mit.edu>  Tue, 19 Feb 2008 15:29:24 -0500
+
+debathena-authwatch (9.4.12-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Tim Abbott <tabbott@mit.edu>  Wed,  6 Feb 2008 19:02:44 -0500
--- debathena-authwatch-10.0.0.orig/debian/copyright
+++ debathena-authwatch-10.0.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 2002 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-authwatch-10.0.0.orig/debian/rules
+++ debathena-authwatch-10.0.0/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += --with-krb5
+
+clean::
+	rm -f configure
